import React from 'react';
export default function Exposure(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600zm414-48v-88h-88v-50h88v-88h50v88h88v50h-88v88zM228-638h202v-50H228z" })));
}
